import parsePhoneNumberFromString from 'libphonenumber-js';

export const isPhoneNumber = (code: string, phone: string) => {
  const phoneNumber = parsePhoneNumberFromString(code + phone);

  return phoneNumber && phoneNumber.isValid();
};
